/* 通用css */

html,body {
    background: #E3E7EA;
}

body {
    overflow-x: hidden;
    color: rgba(0,0,0,.85);
    font-size: 14px;
    font-family: -apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,Noto Sans,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol,Noto Color Emoji;
    box-sizing: border-box;
    line-height: 1;
}

.main-page {

}


.main-header {
    height: 80px;
    font-size: 18px;
    background: #fff;
    border-bottom: 1px solid #e8e8e8;
}

.main-header a {
    text-decoration: none;
}


.main-header .navbar_menu {

}

.main-header .menu_ul {
    font-size: 0px;
}

.main-header .menu_ul > ul {
    margin: 0;
    padding: 0;
    display: inline-block;
    position: relative;
    font-size: 0px;
}

.main-header .menu_ul > ul > li {
    float: left;
    list-style: none;
    height: 100%;
    line-height: 80px;
    letter-spacing: 0.5px;
    font-size: 18px;
}

.main-header .menu_ul > ul > li > a {
    color: #000;
    display: block;
    height: 100%;
    position: relative;
    padding: 0 20px;
    cursor: pointer;
}

.main-header .menu_ul > ul > li > a::after {
    opacity: 0;
    position: absolute;
    left: 20px;
    right: 20px;
    bottom: 0;
    height: 2px;
    content: '';
    background: #f5222d;
    transform: scaleX(0);
    transition: all .4s ease;
}

.main-header .menu_ul > ul > li.active a::after,
.main-header .menu_ul > ul > li:hover a::after {
    opacity: 1;
    transform: scaleX(1);
}

.main-header .menu_ul > ul > li:active > a,
.main-header .menu_ul > ul > li:active > a::after {
    opacity: .5;
}


.main-footer {
    height: 104px;
    margin-top: 0;
    background: #fff;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
}

.main-footer .contact-us {
    border-bottom: 1px solid #DBE0E5;
    margin-bottom: 9px;
}

.main-footer .contact-us .contact-title,
.main-footer .contact-us .contact-email {
    display: inline-block;
    vertical-align: middle;
    font-size: 14px;
    line-height: 32px;
    height: 32px;
}

.main-footer .contact-us .contact-email {
    color: #0033CC;
}

.main-footer .contact-us .contact-email:hover {
    color: #0066FF;
}

.main-footer .copy-right {
    margin-bottom: 9px;
}

.main-footer .icon-safe-links {
    display: inline-block;
    vertical-align: middle;
    height: 20px;
    width: 20px;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    margin-right: 6px;
    margin-right: 12px;
}

.main-footer .icon-safe-gongan {
    background-image: url('./icon/icon-safe-gongan.png');
}

.main-footer .icon-safe-icp {
    background-image: url('./icon/icon-safe-icp.png');
}



.main-footer a {
    display: inline-block;
    vertical-align: middle;
    font-size: 14px;
    line-height: 24px;
    color: #0033CC;
}

.main-footer a:hover {
    color: #0066FF;
}


.main-footer .safe-links {
    text-align: center;
    margin-bottom: 9px;
}


.main-footer .safe-links > .safe-links-item {
    display: inline-block;
    vertical-align: middle;
    margin-right: 12px;
}   

.main-footer .safe-links > .safe-links-item:last-child {
    margin-right: 0;
}



